<?php
/**
 * Blocks Child Theme functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package Blocks Child
 */

/**
 * Enqueue styles
 */
function blocks_child_enqueue_scripts() {
	wp_enqueue_style( 'blocks-theme-css', get_template_directory_uri() . '/style.css' );
	wp_enqueue_style( 'blocks-child-theme-css', get_template_directory_uri() . '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'blocks_child_enqueue_scripts', 15 );
